{
    "parent": "block/upper_slab",
    "textures": {
        "bottom": "blocks/red_sandstone_bottom1",
        "top": "blocks/red_sandstone_top1",
        "side": "blocks/red_sandstone_normal1"
    }
}
